.TH "selinux-policy-upgrade" "8" 
.SH "NAME" 
selinux-policy-upgrade \- upgrade the modules in the SE Linux policy database from a policy package
.SH "SYNOPSIS" 
.PP 
\fBselinux-policy-upgrade\fR 
.SH "DESCRIPTION" 
.PP 
\fBselinux-policy-upgrade\fR this command will upgrade all policy modules (including the base modules) for to the versions that are under /usr/share/selinux/SELINUXTYPE
.SH "SEE ALSO" 
.BR selinux (8),
.BR sestatus(8),
.BR selinuxenabled (1),
.BR load_policy(8),
.BR semodule(8),
.BR postfix-nochroot(8),
.BR check-selinux-installation(8),
.BR selinux-config-enforcing(8),
http://wiki.debian.org/SELinux \- More about SELinux Debian install,
http://etbe.coker.com.au/tag/selinux/ \- Russell's SE Linux blog posts.
.SH "AUTHOR" 
.PP 
This program and it's man page was written by
Russell Coker <russell@coker.com.au> for the \fBDebian\fP system (but may
be used by others).  Permission is granted to copy, distribute and/or modify
this document under the terms of the GNU General Public License, Version 3.
 
.PP 
On Debian systems, the complete text of the GNU General Public 
License can be found in /usr/share/common-licenses/GPL-3.
 
